Subject: Self-sufficient, retreat area

From: [email-masked] (Mark Dalton)
Date: 2 Aug 93 00:31:25 CDT

I have been thinking about building a retreat center, that
would be free to the public.  And would only allow so many people at
a time.  (Perhaps many will think this is crazy).

	This is a very BREIF description.

	The idea:
There are 5-10 designs I have in mind for a entirely self=sufficient
center, with preferably 80+ acres.  The design is dependent on the
area of location (designs for regions: dessert, mountains, forest,
plains, (rivers and/or lakes or without).

	1. Purpose - A place for people to freely retreat to, in order
	   to escape the fast pace life of the city.  A place to remember
	   or find what is important to you in life.  A place to be
	   a part of community, without requiring that you 'buy in" to
	   their philosophies/ideals.  A place to grow and learn from
	   individuals that seek to find a similar place.
	   There are some places, but they charge large fees and push
	   their philosophies.
	   - There would probably be some discussions on various topics
	   on request.  But overall it would just be casual conversations.
	2. Energy efficient.  Built in the Earth, conforming
	   to the surrounding environment.  Natural lighting as much as
	   possible.
	3. Food would be grown on the land or underground (already designed
	   with a few questions).  The people that were there would spend
	   sometime working on the land, working with each other.  This
	   would be a learning exercise as much as a planting/harvesting.
	   I was thinking a max. of 4 hours/day per person.
	4. Self-sufficient energy: 1. Solar, 2. wind, 3. geo-thermal
	   (depending on the location and time of year).

The main questions are:
	1. What would it take to build an underground green house?
	   (quite extensive, about the size of a football field with
	    water: pond, streams, etc. - structure is the problem the
	    water I can take care of).
	   - I would prefer some skylight 'type' lighting.
	2. What would it cost to setup fiber optic lighting?
	   (especially for the underground gardens).
	3. Where would I be allowed to build the place independently
           (not all of the union labor, etc.).  I have seen quite a bit
           of construction done by "professionals" and I had to redo some
	   or just did it myself for my own projects.
		I would run this by a architect for final revisions, 
		assure safety and to meet regulations.
	  -I know how to do (at least basically):
		most electrical (I rewired and overseas hospital
		assembled their X-ray machine), laid block, brick, coral,
		etc., welding, plumbing, carpentry, land scaping, agriculture,
		have a good common sense of design and structural integrity,
		also I am artistic, especially in construction.
	 
The biggest shortfall for me is the initial startup/building costs and time.

I welcome sincere comments and suggestions.

Thanks!

Mark
-- 
Mark Dalton
Cray Research, Inc.
Eagan, MN 55121
Internet: [email-masked]